Page MenuHomeMiraheze

Cannot recreate Cargo table
Closed, ResolvedPublic

Description

My Wiki: https://triglav.miraheze.org/wiki/Main_Page
Template: https://triglav.miraheze.org/wiki/Template:Itembox

Two problems:
(1) Even though I have permission to recreate Cargo tables, clicking “OK” on the recreation page does not do anything. It’s as if the button is a dud. Nothing happens or loads.

(2) I used to be able to delete existing table and create new, but now even after waiting many hours/overnight, the table does not populate and stays empty.

I can’t query anything as a result and none of my pages display data that I need. I would appreciate your help. Thank you.

Event Timeline

Xenic created this task.Nov 7 2018, 07:40
Xenic triaged this task as High priority.
MacFan4000 lowered the priority of this task from High to Normal.Nov 7 2018, 11:33
AmandaCath edited projects, added Extensions; removed MediaWiki.Nov 7 2018, 14:48
AmandaCath added a subscriber: AmandaCath.

This appears to be an issue with the Cargo extension. (Note to self: Why do I feel like that I’ve seen this issue before?)

AmandaCath moved this task from Backlog to Bugs on the Extensions board.Nov 7 2018, 14:48
Paladox added a subscriber: Paladox.Dec 14 2018, 19:21

Hi, we recently updated cargo which comes with many bug fixes / new features. Does this still not work?

AmandaCath closed this task as Resolved.Dec 28 2018, 00:35
AmandaCath claimed this task.

No response to paladox. Reopen if still an issue.